.title-product {
    font-size: 22px;
    font-weight: 700;
    color: #CE0000;
    text-transform: uppercase;
}

@media (min-width: 991px) {
    .product-image-block {
        position: sticky;
        top: 10px;
        margin-bottom: 20px
    }
}

.gallery-top {
    /* box-shadow: 0 0px 2px 0 rgba(60,64,67,0.1),0 0px 6px 0px rgba(60,64,67,0.25);
    border-radius: 5px*/
}

    .gallery-top .swiper-slide {
        padding-bottom: 100%;
        display: block;
        height: 0;
        overflow: hidden;
        border-radius: 5px
    }

        .gallery-top .swiper-slide img {
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            max-width: 99%;
            max-height: 100%;
            width: auto !important;
            height: auto !important;
            position: absolute;
            border-radius: 5px
        }

    .gallery-top .tag-km {
        position: absolute;
        bottom: 10px;
        left: 0;
        z-index: 9
    }

        .gallery-top .tag-km span {
            background: #000;
            color: #fff;
            padding: 2px 10px 2px 5px;
            border-radius: 0 5px 5px 0;
            margin-top: 5px;
            display: block
        }

            .gallery-top .tag-km span img {
                height: 20px;
                width: auto
            }

@media (max-width: 500px) {
    .gallery-top .tag-km span {
        font-size: 10px
    }

        .gallery-top .tag-km span img {
            height: 15px
        }
}

@media (max-width: 991px) {
    .product-images {
        margin-bottom: 20px
    }
}

.gallery-thumbs {
    margin-top: 10px !important;
    border-radius: 5px
}

    .gallery-thumbs .swiper-slide {
        border: 2px solid #dbb8aa;
        cursor: pointer;
        border-radius: 5px;
        overflow: hidden
    }

        .gallery-thumbs .swiper-slide .p-100 {
            padding-bottom: 100%;
            display: block;
            height: 0;
            overflow: hidden;
            border-radius: 5px
        }

            .gallery-thumbs .swiper-slide .p-100 img {
                left: 50%;
                top: 50%;
                transform: translate(-50%, -50%);
                max-width: 99%;
                max-height: 100%;
                width: auto !important;
                height: auto !important;
                position: absolute;
                border-radius: 5px
            }

        .gallery-thumbs .swiper-slide.swiper-slide-thumb-active {
            border-color: #CE0000
        }

        .gallery-thumbs .swiper-slide:hover {
            border-color: #CE0000
        }

.layout-product {
    background: #FBF3EC;
}

    .layout-product .details-pro {
        border-radius: 5px
    }

        .layout-product .details-pro .price-box .special-price {
            font-size: 20px;
            font-weight: 600;
            color: #CE0000;
            display: inline-block;
        }

        .layout-product .details-pro .price-box .old-price {
            color: #545454;
            font-size: 16px;
            display: inline-block;
            text-decoration: line-through;
            margin-left: 10px
        }

        .layout-product .details-pro .price-box .save-price {
            display: block
        }

            .layout-product .details-pro .price-box .save-price .product-price-save {
                color: #ef1104
            }

        .layout-product .details-pro .pro-promo {
            background: #eee;
            padding-left: 4px !important;
            padding-right: 4px !important;
            border-left: 3px solid #e4a53d;
            font-size: 14px;
            margin-top: 15px;
            font-weight: 700;
            padding-top: 5px;
            padding-bottom: 5px;
            border-radius: 5px
        }

    .layout-product .inventory_quantity {
        font-size: 16px;
        margin-bottom: 10px
    }

        .layout-product .inventory_quantity .thump-break {
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            font-weight: 600
        }

            .layout-product .inventory_quantity .thump-break .mb-break {
                display: block;
                margin-right: 10px
            }

            .layout-product .inventory_quantity .thump-break .a-stock, .layout-product .inventory_quantity .thump-break .a-vendor, .layout-product .inventory_quantity .thump-break .variant-sku {
                color: #cd9b32
            }

    .layout-product .product-summary {
        margin-top: 10px;
        font-size: 14px;
        background: #f0f0f0;
        padding: 10px;
        border-radius: 5px img;
        border-radius-display: none
    }

    .layout-product .select-swatch {
        margin-bottom: 20px
    }

    .layout-product .swatch {
        font-size: 14px;
        margin-bottom: 5px
    }

        .layout-product .swatch .header {
            margin-bottom: 5px;
            font-weight: 600
        }

            .layout-product .swatch .header .value-roperties {
                color: #cd9b32
            }

        .layout-product .swatch .swatch-element {
            display: inline-block;
            margin: 0px 5px 5px 0
        }

            .layout-product .swatch .swatch-element input {
                display: none
            }

            .layout-product .swatch .swatch-element label {
                min-width: 36px;
                height: 33px;
                display: inline-flex;
                align-items: center;
                justify-content: center;
                border: 1px solid #000;
                cursor: pointer;
                white-space: nowrap;
                padding: 0 5px;
                position: relative;
                margin-bottom: 0;
                border-radius: 5px
            }

                .layout-product .swatch .swatch-element label .crossed-out {
                    display: none
                }

            .layout-product .swatch .swatch-element input:checked + label {
                background: #cd9b32;
                border-color: #cd9b32;
                color: #fff
            }

            .layout-product .swatch .swatch-element .tooltip {
                display: none
            }

            .layout-product .swatch .swatch-element.color label {
                padding: 0 10px 0 0
            }

                .layout-product .swatch .swatch-element.color label img {
                    max-height: 31px;
                    border-radius: 5px
                }

                .layout-product .swatch .swatch-element.color label span {
                    padding-left: 10px
                }

    .layout-product .selector-wrapper {
        display: none !important
    }

    .layout-product .button_actions {
        float: left;
        width: 100%;
        margin-top: 10px;
        display: flex
    }

@media (max-width: 1199px) and (min-width: 991px) {
    .layout-product .button_actions {
        flex-direction: column
    }
}

@media (max-width: 767px) {
    .layout-product .button_actions {
        flex-direction: column
    }
}

.custom-btn-number .btn_add_cart, .custom-btn-number .btn_out {
    border: 2px solid #CE0000;
    height: 45px;
    padding: 0 0px;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    font-weight: 500;
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    min-width: calc(50% - 10px);
    margin-right: 10px
}

.custom-btn-number .btn_out {
    opacity: 0.6
}

@media (max-width: 1199px) and (min-width: 991px) {
    .custom-btn-number .btn_add_cart {
        min-width: 100%;
        margin-right: 0px;
        margin-bottom: 10px
    }
}

@media (max-width: 767px) {
    .custom-btn-number .btn_add_cart {
        margin-right: 0px;
    }
}

.custom-btn-number .btn_add_cart .icon {
    min-width: 60px
}

    .custom-btn-number .btn_add_cart .icon svg {
        width: 30px;
        height: 30px
    }

        .custom-btn-number .btn_add_cart .icon svg path {
            fill: #CE0000
        }

.custom-btn-number .btn_add_cart .text {
    width: 100%;
    height: 100%;
    background: #CE0000;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column
}

.custom-btn-number .btn_add_cart .txt-main {
    font-weight: 600
}

.custom-btn-number .btn_add_cart .text_2 {
    display: block;
    font-size: 12px;
    text-transform: none
}

.custom-btn-number .btn_add_cart:hover {
    opacity: 0.8
}

.layout-product .button_actions .btn-soldout {
    border: initial;
    height: 50px;
    padding: 0 20px;
    background: #cd9b32;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    margin-right: 5px;
    border-radius: 5px;
    overflow: hidden;
    justify-content: center;
    min-width: calc(50% - 10px)
}

    .layout-product .button_actions .btn-soldout:hover {
        opacity: 0.8
    }

@media (max-width: 1199px) and (min-width: 991px) {
    .layout-product .button_actions .btn-soldout {
        min-width: 100%;
        margin-right: 0px
    }
}

@media (max-width: 767px) {
    .layout-product .button_actions .btn-soldout {
        min-width: 100%;
        margin-right: 0px
    }
}

.layout-product .button_actions .btn-wishlist {
    width: calc(50% - 10px);
    margin-left: 10px;
    border: 2px solid #cd9b32;
    height: 50px;
    padding: 0 0px;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    font-weight: 500;
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    text-align: center
}

@media (max-width: 1199px) and (min-width: 991px) {
    .layout-product .button_actions .btn-wishlist {
        width: 100%;
        margin-left: 0px
    }
}

@media (max-width: 767px) {
    .layout-product .button_actions .btn-wishlist {
        width: 100%;
        margin-left: 0px
    }
}

.layout-product .button_actions .btn-wishlist .icon {
    min-width: 60px
}

    .layout-product .button_actions .btn-wishlist .icon svg {
        width: 30px;
        height: 30px
    }

        .layout-product .button_actions .btn-wishlist .icon svg path {
            fill: #cd9b32
        }

.layout-product .button_actions .btn-wishlist .text {
    width: 100%;
    height: 100%;
    background: #cd9b32;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column
}

.layout-product .button_actions .btn-wishlist .txt-main {
    font-weight: 600
}

.layout-product .button_actions .btn-wishlist .text_2 {
    display: block;
    font-size: 12px;
    text-transform: none
}

.layout-product .button_actions .btn-wishlist:hover {
    opacity: 0.8
}

.layout-product .flex-quantity {
    display: block;
    font-size: 14px;
    margin-top: 10px
}

    .layout-product .flex-quantity .sl {
        display: block;
        font-weight: 600
    }

.layout-product .input_number_product {
    display: flex;
    width: 100%;
    min-height: 30px;
    font-size: 1em;
    line-height: 1.5;
    color: #55595c;
    background-color: #fff;
    background-image: none;
    margin: 0;
    width: auto;
    float: left;
    position: relative;
    padding: 0;
    border: none;
    box-shadow: none;
    background-color: transparent;
    border-radius: 5px;
    padding: 2px;
    align-items: center;
    margin-right: 20px;
}

    .layout-product .input_number_product .btn_num {
        font-size: 20px;
        line-height: 0px;
        border: 0;
        display: inline-block;
        width: 40px;
        height: 40px;
        background: #CE0000;
        float: left;
        color: #fff;
        text-align: center;
        padding: 0px;
        border-radius: 5px
    }

        .layout-product .input_number_product .btn_num svg {
            width: 14px;
            height: 14px
        }

    .layout-product .input_number_product input {
        padding: 0 2px;
        text-align: center;
        margin: 0px;
        display: block;
        float: left;
        height: 40px;
        border: 0;
        width: 60px;
        text-align: center;
        box-shadow: none;
        font-size: 15px
    }

@media (max-width: 767px) {
    .title-product {
        font-size:18px;
    }
    .title-index a{
        font-size:25px;
    }

    .layout-product .flex-quantity {
        display: block
    }

    .layout-product .inventory_quantity .line {
        display: none
    }

    .layout-product .inventory_quantity .mb-break {
        display: block
    }
}

.khuyen-mai {
    margin-top: 20px
}

    .khuyen-mai .title {
        width: auto;
        color: #fff;
        font-weight: 600;
        background: #cd9b32;
        border-radius: 5px 5px 0px 0px;
        font-size: 14px;
        display: inline-flex;
        padding: 5px 15px;
        align-items: center;
        border: 2px solid #cd9b32
    }

        .khuyen-mai .title img {
            width: 30px;
            height: auto;
            margin-right: 10px
        }

    .khuyen-mai .content {
        padding-bottom: 5px !important;
        padding: 25px 15px 15px 15px;
        border-radius: 0 5px 5px 5px;
        position: relative;
        border: 1px solid #cd9b32
    }

        .khuyen-mai .content ul li {
            display: flex;
            margin-bottom: 10px;
            align-items: center
        }

            .khuyen-mai .content ul li img {
                width: 20px;
                height: auto;
                margin-right: 5px
            }

.reviews_details_product {
    margin-bottom: 15px
}

.content-pro .thumb-vendor {
    border: 1px solid #e4a53d;
    margin-bottom: 20px;
    border-radius: 5px;
    overflow: hidden;
    background: #fff
}

    .content-pro .thumb-vendor .title {
        background: #e4a53d;
        color: #fff;
        text-align: center;
        padding: 5px;
        font-size: 18px;
        font-weight: 600
    }

    .content-pro .thumb-vendor .vendoritem {
        text-align: center;
        margin-top: 10px;
        margin-bottom: 10px
    }

    .content-pro .thumb-vendor .see-more {
        background: #e4a53d;
        color: #fff;
        text-align: center;
        padding: 5px;
        font-size: 18px;
        font-weight: 600;
        display: block
    }

        .content-pro .thumb-vendor .see-more:hover {
            background: #cd9b32
        }

.chinhsach-pro {
    margin-top: 20px;
    border-radius: 5px
}

    .chinhsach-pro .item {
        display: flex;
        align-items: center;
        box-shadow: 0 0px 2px 0 rgba(60,64,67,0.1),0 0px 6px 0px rgba(60,64,67,0.25);
        padding: 10px;
        margin-bottom: 10px;
        border-radius: 5px;
        height: 100%
    }

        .chinhsach-pro .item img {
            max-height: 40px;
            width: auto
        }

        .chinhsach-pro .item .text {
            color: #000;
            padding-left: 10px
        }

            .chinhsach-pro .item .text .title {
                display: block;
                color: #cd9b32;
                font-size: 16px;
                font-weight: 600
            }

.product-tab {
    margin-bottom: 20px
}

@media (min-width: 991px) {
    .product-tab {
        margin-top: 50px;
        margin-bottom: 50px
    }
}

.product-tab .tabs-title {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px
}

    .product-tab .tabs-title .tab-link {
        cursor: pointer;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-right: 20px
    }

        .product-tab .tabs-title .tab-link h3 {
            display: inline-flex;
            align-items: center;
            background: #fff;
            margin-bottom: 0;
            overflow: hidden;
            font-weight: 700;
            font-size: 30px;
            position: relative;
            padding-bottom: 10px;
            font-family: 'Playball'
        }

@media (max-width: 767px) {
    .product-tab .tabs-title .tab-link h3 {
        font-size: 22px;
        padding-bottom: 2px
    }
}

.product-tab .tabs-title .tab-link h3:before {
    opacity: 0
}

.product-tab .tabs-title .tab-link.active h3, .product-tab .tabs-title .tab-link:hover h3 {
    color: #cd9b32
}

    .product-tab .tabs-title .tab-link.active h3:before, .product-tab .tabs-title .tab-link:hover h3:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        border-bottom: 2px solid #cd9b32;
        animation: underline-link 0.8s cubic-bezier(0.58, 0.3, 0.005, 1) 0s 1;
        opacity: 1
    }

@keyframes underline-link {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    50% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%)
    }

    50.01% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%)
    }

    to {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@media (max-width: 991px) {
    .product-tab .tabs-title {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden
    }

        .product-tab .tabs-title li {
            flex: 0 0 auto;
            white-space: nowrap
        }
}

.product-tab .tab-content {
    opacity: 0;
    visibility: hidden;
    height: 0;
    overflow: hidden
}

    .product-tab .tab-content.active {
        opacity: 1;
        visibility: visible;
        height: auto
    }

.product-tab .product_getcontent {
    position: relative
}

    .product-tab .product_getcontent .ba-text-fpt.has-height {
        height: 1130px;
        overflow: hidden;
        -webkit-transition: height 0.2s;
        -moz-transition: height 0.2s;
        transition: height 0.2s
    }

    .product-tab .product_getcontent .show-more {
        position: relative
    }

        .product-tab .product_getcontent .show-more::before {
            height: 100px;
            margin-top: -60px;
            content: "";
            display: block;
            background: transparent;
            background: -moz-linear-gradient(top, rgba(255,255,255,0) 0, rgba(255,255,255,0.91) 50%, #fff 55%);
            background: -webkit-gradient(left top, left bottom, color-stop(0, rgba(255,255,255,0)), color-stop(50%, rgba(255,255,255,0.91)), color-stop(55%, #fff));
            background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0, rgba(255,255,255,0.91) 50%, #fff 55%);
            background: -o-linear-gradient(top, rgba(255,255,255,0) 0, rgba(255,255,255,0.91) 50%, #fff 55%);
            background: -ms-linear-gradient(top, rgba(255,255,255,0) 0, rgba(255,255,255,0.91) 50%, #fff 55%);
            background: linear-gradient(to bottom, rgba(255,255,255,0) 0, rgba(255,255,255,0.91) 50%, #fff 55%)
        }

        .product-tab .product_getcontent .show-more .btn--view-more {
            position: relative;
            text-align: center;
            background-color: #fff;
            color: #333;
            font-weight: normal;
            outline: none;
            box-shadow: none;
            font-size: 14px;
            border: 0;
            display: block;
            margin-bottom: 20px
        }

            .product-tab .product_getcontent .show-more .btn--view-more .more-text {
                display: inline-block;
                cursor: pointer
            }

            .product-tab .product_getcontent .show-more .btn--view-more .less-text {
                display: none;
                cursor: pointer
            }

            .product-tab .product_getcontent .show-more .btn--view-more.active .more-text {
                display: none
            }

            .product-tab .product_getcontent .show-more .btn--view-more.active .less-text {
                display: inline-block
            }

            .product-tab .product_getcontent .show-more .btn--view-more .see-more {
                cursor: pointer;
                padding: 5px 15px;
                font-size: 16px;
                border: 1px solid #cd9b32;
                border-radius: 5px;
                color: #cd9b32;
                margin-top: 20px
            }

                .product-tab .product_getcontent .show-more .btn--view-more .see-more:hover {
                    color: #fff
                }

    .product-tab .product_getcontent.expanded .ba-text-fpt.has-height {
        height: auto
    }

    .product-tab .product_getcontent.expanded .show-more::before {
        display: none
    }

.product-tab .tab-float {
    overflow: hidden
}

.product-col .swiper-slide {
    margin-top: 0 !important;
    margin-bottom: 10px !important
}

.motangan {
    margin-bottom: 20px
}

    .motangan img, .motangan iframe, .motangan table {
        display: none
    }

@media (max-width: 1199px) and (min-width: 767px) {
    .product-right {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 0
    }

        .product-right > div {
            position: relative;
            width: 100%;
            padding-right: 15px;
            padding-left: 15px;
            -ms-flex: 0 0 calc(50% - 10px);
            flex: 0 0 calc(50% - 10px);
            max-width: calc(50% - 10px);
            margin-top: 0;
            border: 0;
            border-radius: 0px
        }

            .product-right > div.product-col {
                width: 100%;
                flex: 100%;
                max-width: 100%
            }
}

@-webkit-keyframes pulseSmall {
    50% {
        opacity: 0.3;
        transform: scale(1.3)
    }
}

.thump-check {
    height: 10px;
    position: relative;
    font-size: 12px;
    text-align: center;
    background: #e7e7e7;
    margin-top: 10px;
    border-radius: 5px;
    overflow: hidden
}

    .thump-check .check-bar1 {
        position: absolute;
        height: 8px;
        top: 0px;
        border-radius: 5px;
        background-color: #cd9b32;
        -webkit-animation: progress_bar_fill 2s linear infinite;
        animation: progress_bar_fill 2s linear infinite;
        background-image: linear-gradient(45deg, rgba(255,255,255,0.2) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.2) 50%, rgba(255,255,255,0.2) 75%, transparent 75%, transparent);
        background-size: 40px 40px;
        transition: width .6s ease;
        height: 100%
    }

.check-bar {
    display: inline-block;
    width: 100%;
    height: 100%;
    z-index: 1;
    color: #000;
    position: relative;
    margin-top: 10px
}

@keyframes progress_bar_fill {
    0% {
        background-position: 0 0
    }

    100% {
        background-position: 40px 0
    }
}

@media (min-width: 991px) {
    .product-right .group_title_index .title .title-name {
        font-size: 18px
    }
}

.productRelate {
    margin-bottom: 30px;
    margin-top: 30px
}

@media (max-width: 991px) {
    .productRelate {
        margin-bottom: 20px;
        margin-top: 20px
    }
}

.thump-swatch {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

@media (max-width: 991px) {
    .details-pro {
        margin-bottom: 20px;
    }
}

.cart-tinhtrang {
    border: 1px solid #cd9b32;
    padding-bottom: 5px !important;
    padding: 20px 15px 15px 15px;
    border-radius: 8px;
    margin-top: 40px;
    margin-bottom: 20px;
    position: relative
}

    .cart-tinhtrang .title_voucher {
        width: auto;
        color: #fff;
        font-weight: 600;
        background: #cd9b32;
        border-radius: 20px;
        border: 1px solid;
        font-size: 18px;
        display: inline-flex;
        padding: 5px 15px;
        align-items: center;
        position: absolute;
        top: -24px
    }

        .cart-tinhtrang .title_voucher img {
            width: 30px;
            height: auto;
            margin-right: 10px
        }

    .cart-tinhtrang .coupon {
        list-style: disc;
        padding-left: 20px;
        margin-top: 20px;
        font-size: 16px
    }

        .cart-tinhtrang .coupon li {
            margin-bottom: 5px;
            opacity: 0.5
        }

            .cart-tinhtrang .coupon li b {
                color: #cd9b32
            }

            .cart-tinhtrang .coupon li .coupon-content {
                display: block
            }

            .cart-tinhtrang .coupon li .coupon-code {
                display: inline-block;
                color: #fff;
                background: #cd9b32;
                padding: 2px 15px;
                border-radius: 5px;
                margin-top: 5px;
                margin-left: 0px;
                pointer-events: none;
                cursor: default
            }

                .cart-tinhtrang .coupon li .coupon-code:hover {
                    background: #906d23
                }

            .cart-tinhtrang .coupon li.active {
                opacity: 1
            }

                .cart-tinhtrang .coupon li.active .coupon-code {
                    pointer-events: inherit;
                    cursor: pointer
                }
